/*
  This file is part of CDO. CDO is a collection of Operators to
  manipulate and analyse Climate Data files.

  Copyright (C) 2003-2005 Uwe Schulzweida, schulzweida@dkrz.de
  See COPYING file for copying and redistribution conditions.

  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; version 2 of the License.

  This program is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.
*/

#ifndef _PSTREAM_INT_H
#define _PSTREAM_INT_H

#include "pipe.h"

typedef struct {
  int     used;
  int     fileID;
  int     vlistID;
  int     tsID;
  int     filetype;
  int     ispipe;
  int     isopen;
  char   *name;
#if  defined  (HAVE_PTHREAD_H)
  PIPE   *pipe;
#endif
  int     rthreadID; /* read  thread ID */
  int     wthreadID; /* write thread ID */
}
PSTREAMTABLE;

extern PSTREAMTABLE *pstreamTable;

void  pstreamDebug(int debug);
int   pstreamIsPipe(int streamID);

#endif  /* _PSTREAM_INT_H */
